body{
    color: black;
}

.error{
    width: 100%;
    margin-top: 0.25rem;
    font-size: .75rem;
    color: #f1556c;
}

.cart-checkout-btn{
    position: fixed;
     right: 0;
    bottom: 0;
     left: 0;
    z-index: 1030;
}

body .left-side-menu {
    background-color: #f5f6f8 !important;
}

.main-color{
    color: #0e3152;
}

body .left-side-menu #sidebar-menu>ul>li>a {
    font-size: 0.875rem;
    color: black;
    font-weight: 800;
}

.custom-toolbar{
    width: 1000px !important;
}

.d-contents{
    display: contents !important;
}

#side-menu a:hover, #side-menu a:focus{
    color: #0e3152 !important;
}

.menu-active{
    background-color: #edeeef !important;
    border-left: 4px solid #0e3152;
    color: #0e3152 !important;
    font-weight: 600 !important;
}

.stocks-accordion-active{
    color: #fff !important;
    background-color: #0e3152 !important;
    border-color: #0e3152 !important;
}

.bootstrap-table .fixed-table-container .table thead th .th-inner{
    white-space: unset !important;
}

.shipping-accordion .card-header{
    background-color: #fff;
}

.shipping-accordion .accordion-body{
    background-color: #f5f6f8;
}

#service-table td a{
    font-weight: bolder;
}

.service-price{
    font-size: 14px;
    color: green;
    font-weight: bolder;
}

.product-service-text{
    color: #6c757d
}


.product-table thead,.branch-table thead,.iban-table thead,.custom-table thead{
    background-color: #0e3152;
    color: white;
}

.ck-editor__editable[role="textbox"] {
    /* editing area */
    min-height: 150px;
}

.ck-content .image {
    /* block images */
    max-width: 80%;
    margin: 20px auto;
}

.stock-table .select2-container{
    width: unset !important;
}

.inventory-title{
    line-height: unset !important;
}

#filter-branch{
    width: unset !important;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}

.seo-info{
    color: #6c757d
}

.fileuploader-input .fileuploader-input-button{
    background: #0e3152 !important;
}

.fileuploader-items .fileuploader-item .fileuploader-action.fileuploader-action-remove i{
    background: #f1556c !important;
    box-shadow: none !important;
}

.fileuploader-input .fileuploader-input-caption{
    color: #0e3152 !important;
}

.mt-45{
    margin-top: 3.8rem !important;
}

.service-view-cards .mdi{
    font-size: 50px !important;
}

.service-view-cards a:hover{
    color: rgba(14, 49, 82, 0.7);
}

.g-meta-title{
    color: #1a0dab;
    font-size: 1.125rem;
    line-height: 1.3125rem;
    word-break: break-word;
    font-weight: 400;
    margin-bottom: 0.125rem;
}

.g-meta-url{
    color: #006621 !important;
    line-height: 1rem;
    word-break: break-word;
    margin-bottom: 0.125rem;
}

.bootstrap-table .fixed-table-container .table thead th .asc {
    background-image: url(data:image/png;base64,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) !important;
    background-size: 20px;
}

.bootstrap-table .fixed-table-container .table thead th .both {
    background-image: url(data:image/png;base64,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) !important;
    background-size: 20px;
}

.bootstrap-table .fixed-table-container .table thead th .desc {
    background-image: url(data:image/png;base64,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) !important;
    background-size: 20px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.block{
    display: block !important;
}

.base-color {
    background-color: #0e3152;
    color: white;
}

.base-color:hover {
    background-color: #fff;
    border: 1px solid #0e3152;
}

.service-selected{
    color:#fff !important;
}

.service:hover {
    color:#fff !important;
}

.cursor-pointer{
    cursor: pointer;
}

#planCartModal .modal-dialog{
    display: unset;
}

.plan-box{
    padding: 0;
    border-radius: 15px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.plan-header{
    background-color: #0e3152;
    padding: 15px 15px 5px 15px;
    border-radius: 15px 15px 0 0;
}

.plan-header .header-title{
    color: #fff;
    text-align: center;
    margin-bottom: 0;
    font-size: 1.5rem;
}

.plan-header .sub-header{
    color: #ffd13d;
    margin-bottom: 10px;
}

.plan-price-info{
    text-align: center;
    color:#0672c1;
    padding: 15px 0 15px 0;
    border-bottom: 1px solid #e7e7e7;
}

.plan-price-info p{
    margin-bottom: 0;
}

.plan-currency, .plan-price{
    font-weight: 800;
}

.plan-currency{
    font-size: 18px;
}

.plan-price{
    font-size: 30px;
}

.plan-duration-select{
    border: none;
    color:#0672c1;
    font-weight: bold;
    box-shadow: none;

}

.plan-duration-select:focus{
    outline: none !important;
}

.plan-description{
    text-align: center;
    padding: 15px;
}

.plan-description button{
    border-radius: 0.5rem;
}

.plan-description button:hover{
    background-color: transparent;
    border: 1px solid #0e3152;
    color: #0e3152;
}

.plan-descr-info{
    text-align: left;
    font-size: 16px;
    font-weight: 800;
    margin-bottom: 15px;
    margin-top: 15px;
}

.feature-title, .feature-value{
    padding-left: 10px;
    padding-right: 10px;
}

.feature-value{
    font-weight: bolder;
}

.service-tile{
    background-color: #f3f7f9;
    padding: 15px;
    border-radius: 10px;
    margin: 10px;
    height: 100px;
    border: 1px solid lightgrey;
}

.service-tile-title{
    font-weight: bold;
    color: black;
}

.service-tile img{
    width: 60px;
}

.btn-primary:active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.active{
    background-color: rgba(9, 30, 50, 0.94) !important;
    box-shadow: none !important;
    /*color: #0e3152;*/
    border-color: #0e3152;
}

.service-cart-badge{
    position: absolute;
    top: 5px;
    right: 15px;
    float: right;
}


.digit-group input {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 24px;
    font-weight: 200;
    margin: 0 2px;
}

#timer{
    font-weight: bold;
}


